<div <?php post_class();?>>
    <?php
    $memberName = get_the_title();
    $image = array_values(rwmb_meta('member_image', ['size' => 'team-member-photo'], get_the_ID()));
    if(sizeof($image) > 0){
        $memberImg = $image[0]['url'];
    } else {
        global $autocar;
        $vehicleDummy = $autocar['opt_default_profile_image']['url'];
        $memberImg = $vehicleDummy;
    }
    ?>
    <div class="thumbnail team-box">
        <img src='<?php echo esc_url($memberImg);?>' alt='<?php esc_attr($memberName);?>' class='img-responsive'>
        <div class="caption detail">
            <h3>
                <a href="<?php echo esc_url(get_permalink());?>"><?php echo esc_attr($memberName);?></a>
            </h3>
            <h5>
                <?php echo esc_attr(get_post_meta(get_the_ID(), 'member_type', true));?>
            </h5>
            <ul class="social-list">
                <li>
                    <a href="<?php echo get_post_meta(get_the_ID(), 'member_facebook', true) ? esc_url(get_post_meta(get_the_ID(), 'member_facebook', true)) : '#'?>" class="facebook-c">
                        <i class="fa fa-facebook"></i>
                    </a>
                </li>
                <li>
                    <a href="<?php echo get_post_meta(get_the_ID(), 'member_twitter', true) ? esc_url(get_post_meta(get_the_ID(), 'member_twitter', true)) : '#'?>" class="twitter-c">
                        <i class="fa fa-twitter"></i>
                    </a>
                </li>
                <li>
                    <a href="<?php echo get_post_meta(get_the_ID(), 'member_linkedin', true) ? esc_url(get_post_meta(get_the_ID(), 'member_linkedin', true)) : '#'?>" class="linkedin-c">
                        <i class="fa fa-linkedin"></i>
                    </a>
                </li>
                <li>
                    <a href="<?php echo get_post_meta(get_the_ID(), 'member_gplud', true) ? esc_url(get_post_meta(get_the_ID(), 'member_gplud', true)) : '#'?>" class="google-c">
                        <i class="fa fa-google-plus"></i>
                    </a>
                </li>
                <li>
                    <a href="<?php echo get_post_meta(get_the_ID(), 'member_vimeo', true) ? esc_url(get_post_meta(get_the_ID(), 'member_vimeo', true)) : '#'?>" class="vim-c">
                        <i class="fa fa-vimeo"></i>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</div>
