<?php

if ( !defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$brands = get_terms( array(
    'taxonomy' => 'vehicle_brands',
    'hide_empty' => false,
) );

$brandsOptions = [];
foreach ($brands as $brand)
{
    $brandsOptions[$brand->term_id] = $brand->name;
}

$options = array(
    'title' => array(
        'label' => __( 'Title', 'autocar' ),
        'desc' => __( 'Write title text', 'autocar' ),
        'type' => 'text',
        'value' => 'Available Brands'
    ),
    'ids' => array(
        'label' => __( 'Choose Brand', 'autocar' ),
        'desc' => __( 'Select brands which you want to display', 'autocar' ),
        'type' => 'multi-select',
        'choices' => $brandsOptions
    ),
    'animation' => array(
        'label' => __( 'Enable Animation', 'autocar' ),
        'type' => 'select',
        'choices' => array(
            'yes' => __( 'Yes', 'autocar' ),
            'no' => __( 'No', 'autocar' ),
        ),
        'value' => 'yes'
    ),
    'class' => array(
        'label' => __( 'Custom Class', 'autocar' ),
        'type' => 'text',
        'value' => 'custom-class'
    ),
);