<?php
if (!defined('FW')) die('Forbidden');
$counter = 0;
$uniqueId = uniqid();
?>

<?php if(count($atts['items']) > 0):?>
    <div class="car-detail-slider simple-slider">
        <div id="<?php echo esc_attr($uniqueId);?>" class="carousel slide" data-ride="carousel">
            <div class="carousel-outer">
                <!-- Wrapper for slides -->
                <div class="carousel-inner">
                    <?php foreach ($atts['items'] as $item):?>
                        <?php if(isset($item['image']['url']) && $item['image']['url']):?>
                            <div class="item <?php echo esc_attr($counter == 0 ? 'active' : '')?>">
                                <img src="<?php echo esc_url($item['image']['url'])?>" class="img-preview">
                            </div>
                        <?php $counter++; endif;?>
                    <?php endforeach;?>
                </div>
                <!-- Controls -->
                <a class="left carousel-control" href="#<?php echo esc_attr($uniqueId);?>" role="button" data-slide="prev">
                <span class="slider-mover-left no-bg" aria-hidden="true">
                    <i class="fa fa-angle-left"></i>
                </span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="right carousel-control" href="#<?php echo esc_attr($uniqueId);?>" role="button" data-slide="next">
                <span class="slider-mover-right no-bg" aria-hidden="true">
                    <i class="fa fa-angle-right"></i>
                </span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
    </div>
<?php endif;?>

