<?php

if ( !defined( 'FW' ) ) {
	die( 'Forbidden' );
}


$options = array(
    'counter_settings' => array(
        'label' => __( 'Counter Setting', 'autocar' ),
        'type' => 'addable-popup',
        'desc' => __( 'Add Counter', 'autocar' ),
        'template' => 'Counter : {{- title }} ({{- value }})',
        'popup-options' => array(
            'title' => array(
                'label' => __( 'Counter Title', 'autocar' ),
                'desc' => __( 'Please write the title of counter', 'autocar' ),
                'type' => 'text',
                'value' => 'Happy Clients'
            ),
            'value' => array(
                'label' => __( 'Counter Value', 'autocar' ),
                'desc' => __( 'Please write the value of counter', 'autocar' ),
                'type' => 'text',
                'value' => 100
            ),
            'icon' => array(
                'type' => 'icon',
                'label' => __( 'Icon', 'autocar' )
            )
        )
    ),
    'animation' => array(
        'label' => __( 'Enable Animation', 'autocar' ),
        'type' => 'select',
        'choices' => array(
            'yes' => __( 'Yes', 'autocar' ),
            'no' => __( 'No', 'autocar' ),
        ),
        'value' => 'yes'
    ),
);