<?php

if ( !defined( 'FW' ) ) {
	die( 'Forbidden' );
}


$options = array(
    'style' => array(
        'label' => __( 'Style', 'autocar' ),
        'desc' => __( 'Choose featured vehicle style', 'autocar' ),
        'type' => 'select',
        'choices' => array(
            '1' => __( 'Style 1', 'autocar' ),
            '2' => __( 'Style 2', 'autocar' ),
        ),
        'value' => '1'
    ),
    'title' => array(
        'label' => __( 'Title', 'autocar' ),
        'desc' => __( 'Write title text', 'autocar' ),
        'type' => 'text',
        'value' => 'Featured Vehicles'
    ),
    'subtitle' => array(
        'label' => __( 'Subtitle', 'autocar' ),
        'desc' => __( 'Write subtitle text', 'autocar' ),
        'type' => 'text',
        'value' => 'Explore our featured vehicles'
    ),
    'orderBy' => array(
        'label' => __( 'Order By', 'autocar' ),
        'type' => 'select',
        'choices' => array(
            'vehicle_sale_price' => __( 'Price', 'autocar' ),
            'date' => __( 'Date', 'autocar' ),
        ),
        'value' => 'date'
    ),
    'order' => array(
        'label' => __( 'Order', 'autocar' ),
        'type' => 'select',
        'choices' => array(
            'asc' => __( 'ASC', 'autocar' ),
            'desc' => __( 'DESC', 'autocar' ),
        ),
        'value' => 'desc'
    ),
    'count' => array(
        'label' => __( 'How many will display', 'autocar' ),
        'type' => 'select',
        'choices' => array(
            '3' => __( '3', 'autocar' ),
            '6' => __( '6', 'autocar' ),
            '9' => __( '9', 'autocar' ),
            '12' => __( '12', 'autocar' ),
        ),
        'value' => '6'
    ),
    'animation' => array(
        'label' => __( 'Enable Animation', 'autocar' ),
        'type' => 'select',
        'choices' => array(
            'yes' => __( 'Yes', 'autocar' ),
            'no' => __( 'No', 'autocar' ),
        ),
        'value' => 'yes'
    ),
    'class' => array(
        'label' => __( 'Custom Class', 'autocar' ),
        'type' => 'text',
        'value' => 'custom-class'
    ),
);