<?php

if (!defined('FW')) {
    die('Forbidden');
}

$options = array(
    'title' => array(
        'type' => 'text',
        'label' => __('Heading Title', 'autocar'),
        'desc' => __('Write the heading title content', 'autocar'),
    ),
    'heading' => array(
        'type' => 'select',
        'label' => __('Heading Size', 'autocar'),
        'choices' => array(
            'h1' => 'H1',
            'h2' => 'H2',
            'h3' => 'H3',
            'h4' => 'H4',
            'h5' => 'H5',
            'h6' => 'H6',
        )
    ),
    'color' => array(
        'type' => 'color-picker',
        'attr' => array('class' => 'custom-class', 'data-foo' => 'bar'),
        'label' => __('Heading Color', 'autocar'),
        'desc' => __('If you want use diffrent color for parallax or video section', 'autocar'),
        'help' => __('If you want use diffrent heading color for parallax or video section. you can easily change from here', 'autocar'),
    ),
    'position' => array(
        'label' => 'Alignment',
        'desc' => __('Select Alignment', 'autocar'),
        'type' => 'image-picker',
        'value' => 'text-center',
        'choices' => array(
            'text-left' => array(
                'small' => array(
                    'height' => 50,
                    'src' => AUTOCAR_IMAGES . '/picker-images/left-position.jpg',
                    'title' => __('Left', 'autocar')
                ),
            ),
            'text-center' => array(
                'small' => array(
                    'height' => 50,
                    'src' => AUTOCAR_IMAGES . '/picker-images/center-position.jpg',
                    'title' => __('Center', 'autocar')
                ),
            ),
            'text-right' => array(
                'small' => array(
                    'height' => 50,
                    'src' => AUTOCAR_IMAGES . '/picker-images/right-position.jpg',
                    'title' => __('Right', 'autocar')
                ),
            ),
        ),
    ),

    'class' => array(
        'type' => 'text',
        'label' => __('Custom Class', 'autocar'),
        'desc' => __('Enter a custom CSS class', 'autocar'),
        'help' => __('You can use this class to further style this shortcode by adding your custom CSS.', 'autocar'),
    ),
);
