<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$options = array(
	'icon'    => array(
		'type'  => 'icon',
		'label' => __('Choose an Icon', 'autocar'),
	),
	'title'   => array(
		'type'  => 'text',
		'label' => __( 'Title of the Box', 'autocar' ),
	),
	'content' => array(
		'type'  => 'textarea',
		'label' => __( 'Content', 'autocar' ),
		'desc'  => __( 'Enter the desired content', 'autocar' ),
	),
    'box_alignment' => array(
        'label' => __( 'Alignment', 'autocar' ),
        'desc' => __( 'Choose button alignment', 'autocar' ),
        'type' => 'image-picker',
        'value' => '',
        'choices' => array(
            '' => array(
                'small' => array(
                    'height' => 50,
                    'src' => AUTOCAR_IMAGES . '/picker-images/no-align.jpg',
                    'title' => __( 'None', 'autocar' )
                ),
            ),
            'text-left' => array(
                'small' => array(
                    'height' => 50,
                    'src' => AUTOCAR_IMAGES . '/picker-images/left-position.jpg',
                    'title' => __( 'Left', 'autocar' )
                ),
            ),
            'text-center' => array(
                'small' => array(
                    'height' => 50,
                    'src' => AUTOCAR_IMAGES . '/picker-images/center-position.jpg',
                    'title' => __( 'Center', 'autocar' )
                ),
            ),
            'text-right' => array(
                'small' => array(
                    'height' => 50,
                    'src' => AUTOCAR_IMAGES . '/picker-images/right-position.jpg',
                    'title' => __( 'Right', 'autocar' )
                ),
            ),
        ),
    ),
    'use_button' => array(
        'type' => 'multi-picker',
        'label' => false,
        'desc' => false,
        'picker' => array(
            'option' => array(
                'type' => 'switch',
                'label' => __('Use Button', 'autocar'),
                'desc' => '',
                'value' => 'no',
                'right-choice' => array(
                    'value' => 'yes',
                    'label' => __('Yes', 'autocar'),
                ),
                'left-choice' => array(
                    'value' => 'no',
                    'label' => __('No', 'autocar'),
                ),
            ),
        ),
        'choices' => array(
            'no' => array(),
            'yes' => array(
			    'style' => array(
			        'label' => __( 'Style', 'autocar' ),
			        'desc' => __( 'Choose button style', 'autocar' ),
			        'type' => 'image-picker',
			        'value' => '',
			        'choices' => array(
                        'button-default' => array(
                            'small' => array(
                                'height' => 40,
                                'src' => AUTOCAR_IMAGES . '/picker-images/button-style-1.png'
                            )
                        ),
                        'button-theme' => array(
                            'small' => array(
                                'height' => 40,
                                'src' => AUTOCAR_IMAGES . '/picker-images/button-style-2.png'
                            )
                        ),
                        'border-button-theme' => array(
                            'small' => array(
                                'height' => 40,
                                'src' => AUTOCAR_IMAGES . '/picker-images/button-style-3.png'
                            )
                        ),
			        ),
			    ),
			    'label' => array(
			        'label' => __( 'Button Label', 'autocar' ),
			        'desc' => __( 'This is the text that appears on your button', 'autocar' ),
			        'type' => 'text',
			        'value' => 'See More'
			    ),
			    'link' => array(
			        'label' => __( 'Button Link', 'autocar' ),
			        'desc' => __( 'Where should your button link to', 'autocar' ),
			        'type' => 'text',
			        'value' => '#'
			    ),
			    'target' => array(
			        'type' => 'switch',
			        'label' => __( 'Open Link in New Window', 'autocar' ),
			        'desc' => __( 'Select here if you want to open the linked page in a new window', 'autocar' ),
			        'right-choice' => array(
			            'value' => '_blank',
			            'label' => __( 'Yes', 'autocar' ),
			        ),
			        'left-choice' => array(
			            'value' => '_self',
			            'label' => __( 'No', 'autocar' ),
			        ),
			    ),
			    'size' => array(
			        'label' => __( 'Button Size', 'autocar' ),
			        'desc' => __( 'Choose a Size for your button', 'autocar' ),
			        'type' => 'select',
			        'choices' => array(
			            'lg' => __( 'Large', 'autocar' ),
			            'md' => __( 'Medium', 'autocar' ),
			            'sm' => __( 'Small', 'autocar' ),
			        ),
                    'value' => 'sm'
			    ),

        	)
        )
    )
);