<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$options = array(
    'icons' => array(
        'label' => __('Icons', 'autocar'),
        'popup-title' => __('Add/Edit Icon', 'autocar'),
        'desc' => __('Here you can add, remove and edit your Icons.', 'autocar'),
        'type' => 'addable-popup',
        'template' => '{{=title}}',
        'popup-options' => array(
			'icon'       => array(
				'type' => 'icon',
				'label' => __( 'Icon', 'autocar' )
			),
			'title'    => array(
				'type'  => 'text',
				'label' => __( 'Title', 'autocar' ),
				'desc'  => __( 'Icon title', 'autocar' )
			),
            'color' => array(
                'type' => 'color-picker',
                'attr' => array('class' => 'custom-class', 'data-foo' => 'bar'),
                'label' => __('Heading Color', 'autocar'),
                'desc' => __('If you want use diffrent color for parallax or video section', 'autocar'),
                'help' => __('If you want use diffrent heading color for parallax or video section. you can easily change from here', 'autocar'),
            ),
			'link' => array(
				'label' => __( 'Button Link', 'autocar' ),
				'desc' => __( 'Where should your button link to', 'autocar' ),
				'type' => 'text',
				'value' => '#'
			),
			'target' => array(
				'type' => 'switch',
				'label' => __( 'Open Link in New Window', 'autocar' ),
				'desc' => __( 'Select here if you want to open the linked page in a new window', 'autocar' ),
				'right-choice' => array(
					'value' => '_blank',
					'label' => __( 'Yes', 'autocar' )
				),
				'left-choice' => array(
					'value' => '_self',
					'label' => __( 'No', 'autocar' )
				)
			)
        )
    ),    
);


