<?php
if (!defined('FW')) {
    die('Forbidden');
}

$background_color = '';
$background_image = '';
$custom_class = '';
$height_classes = '';
$bg_video_data_attr = '';
$overlay = '';
$space = '';
$data_height = '';
$extra_height = '';
$height = '';
$overlay_fast = '';
$overlay_last = '';
$id = uniqid('section-');
$space = $atts['default_spacing'];

$bg_options = $atts['background_options']['background'];
if ($bg_options == 'color') {
    $background_color = 'background-color:' . $atts['background_options']['color']['background_color'] . ';';
}

if ($bg_options == 'image') {
    $background_image = 'background:url(' . esc_url($atts['background_options']['image']['background_image']['data']['icon']) . ') no-repeat center top fixed;-moz-background-size: cover;background-size: cover;-webkit-background-size: cover;-o-background-size: cover;width: 100%;overflow: hidden;';
    $custom_class = 'parallax-section';

    $overlay_option = $atts['background_options']['image']['overlay_options']['overlay'];
    if ($overlay_option === 'yes') {
        $overlays = $atts['background_options']['image']['overlay_options']['yes']['background'];
        $overlay = "style='background-color:$overlays;z-index:3;position:absolute; width:100%;height:100%;left: 0;top: 0;'";
    }
}

if ($atts['height'] != 'auto' && $atts['height'] != 'section-height-small' && $atts['height'] != 'section-height-medium' && $atts['height'] != 'section-height-large') {
    $height = (int)$atts['height'];
    $extra_height = 'height: ' . $height . 'px; ';
} else {
    $height_classes = ' ' . $atts['height'];
}

$container_class = (isset($atts['is_fullwidth']) && $atts['is_fullwidth']) ? 'container-fluid' : 'container';
$custom_class = $atts['class'];
?>

<section id="<?php echo $id; ?>"
         class="fw-main-row <?php echo $space ?> <?php echo esc_attr($custom_class) ?> <?php echo $height_classes ?> <?php echo esc_attr($custom_class); ?>"
         style="<?php echo $background_color; ?> <?php echo $background_image; ?> <?php echo $extra_height; ?> position:relative">
    <div <?php echo $overlay; ?>></div>
    <div class="<?php echo $container_class; ?>">
        <?php echo do_shortcode($content); ?>
    </div>
</section>
