<?php

if ( !defined( 'FW' ) ) {
	die( 'Forbidden' );
}

$options = array(
    'style' => array(
        'label' => __( 'Service Style', 'autocar' ),
        'desc' => 'Choose service style',
        'type' => 'select',
        'choices' => array(
            '1' => __( 'Style 1', 'autocar' ),
            '2' => __( 'Style 2', 'autocar' ),
        ),
        'value' => '1'
    ),
    'title' => array(
        'label' => __( 'Title', 'autocar' ),
        'desc' => __( 'Write title text', 'autocar' ),
        'type' => 'text',
        'value' => 'Our Services'
    ),
    'subtitle' => array(
        'label' => __( 'Subtitle', 'autocar' ),
        'desc' => __( 'Write subtitle text', 'autocar' ),
        'type' => 'text',
        'value' => 'Why we are best! Please Explore our services'
    ),
    'count' => array(
        'label' => __( 'How many will display', 'autocar' ),
        'type' => 'text',
        'value' => 4
    ),
    'ids' => array(
        'label' => __( 'Service Ids', 'autocar' ),
        'desc' => __( 'Separate id with comma (,)', 'autocar' ),
        'type' => 'text',
        'limit' => 20,
    ),
    'animation' => array(
        'label' => __( 'Enable Animation', 'autocar' ),
        'type' => 'select',
        'choices' => array(
            'yes' => __( 'Yes', 'autocar' ),
            'no' => __( 'No', 'autocar' ),
        ),
        'value' => 'yes'
    ),
    'class' => array(
        'label' => __( 'Custom Class', 'autocar' ),
        'type' => 'text',
        'value' => 'custom-class'
    ),
);