<?php
if (!defined('FW'))
    die('Forbidden');
/**
 * @var $atts
 */

$title = $atts['title'];
$class = $atts['class'];
$heading = $atts['heading'];

$color = '';
if ($atts['color'] != "") {
    $color .= $atts['color'];
}

?>


<div class="main-title <?php echo esc_attr($class); ?>">
    <?php if ($atts['subtitle_position'] == 'top'): ?>
        <p><?php echo esc_attr($atts['subtitle']); ?></p>
    <?php endif ?>

    <?php if($heading):?>
        <<?php echo esc_attr($heading); ?> style="<?php echo esc_attr($color ? 'color:' . $color . ';' : ''); ?>">
            <?php echo esc_attr($title); ?>
        </<?php echo esc_attr($heading); ?>>
    <?php endif;?>

    <?php if ($atts['subtitle_position'] == 'bottom'): ?>
        <p><?php echo esc_attr($atts['subtitle']); ?></p>
    <?php endif ?>
</div>