<?php
global $title, $subtitle, $layout, $animation, $class;
?>

<div class="blog <?php echo esc_attr($class);?>">
    <div class="section-content-div">
        <div class="main-title">
            <h1><?php echo esc_attr($title);?></h1>
            <p><?php echo esc_html($subtitle);?></p>
        </div>
        <div class="row">
            <?php global $post; while($posts->have_posts()) : $posts->the_post();?>
                <div class="col-lg-6 col-md-6 col-sm-6 <?php echo $animation == 'yes' ? esc_attr('wow fadeInLeft delay-03s') : null;?>">
                    <?php get_template_part('elements/posts');?>
                </div>
            <?php endwhile;?>
        </div>
    </div>
</div>