<?php
global $title, $class, $animation, $ids;
?>

<?php if(sizeof($ids) > 0):?>
<div class="partners-block <?php echo $animation == 'yes' ? esc_attr('wow fadeInUp delay-03s') : ''?>">
    <div class="section-content-div">
        <div class="slick-slider-area">
            <div class="slick-carousel">
                <?php foreach ($ids as $termId):?>
                    <?php
                    $link = get_term_link(intval($termId));
                    $term = get_term(intval($termId), 'vehicle_brands');
                    $brand = get_field('vehicle_brands_image', $term->taxonomy.'_'.$term->term_id);
                    $thumb = $brand['sizes']['thumbnail'];
                    if(!$brand['sizes']['thumbnail']) {
                        global $autocarOption;
                        $thumb = $autocarOption['opt_default_vehicle_image']['url'];
                    }

                    $alt = $brand['alt'];
                    if(!$alt) {
                        $alt = $term->name;
                    }
                    ?>
                <div class="slick-slide-item">
                    <div class="single-partner">
                        <a href="<?php echo esc_url($link);?>">
                            <img src="<?php echo esc_url($thumb);?>" alt="<?php echo esc_attr($alt);?>">
                        </a>
                    </div>
                </div>
                <?php endforeach;?>
            </div>
            <div class="slick-prev slick-arrow-buton">
                <i class="fa fa-angle-left"></i>
            </div>
            <div class="slick-next slick-arrow-buton">
                <i class="fa fa-angle-right"></i>
            </div>
        </div>
    </div>
</div>
<?php endif;?>