<?php
global $title, $subtitle, $animation, $class;
?>

<div class="agent-meet <?php echo esc_attr($class);?> <?php echo $animation == 'yes' ? esc_attr('wow fadeInUp delay-03s') : null;?>">
    <div class="section-content-div">
        <!-- Main title -->
        <div class="main-title">
            <h1><?php echo esc_attr($title);?></h1>
            <p><?php echo esc_html($subtitle);?></p>
        </div>
        <?php if($posts->have_posts()):?>

        <div class="row">
            <div class="row">
                <?php while($posts->have_posts()) : $posts->the_post();?>
                    <div class="col-lg-3 col-md-3 col-sm-6 col-xs-12">
                        <?php get_template_part('elements/team');?>
                    </div>
                <?php endwhile;?>
            </div>
        </div>
        <?php endif;?>
    </div>
</div>