<?php global $title, $layout, $animation, $class; ?>

<div class="testimonials-1 overview-bgi <?php echo esc_attr($class);?> <?php echo $animation == 'yes' ? esc_attr('wow fadeInUp delay-03s') : null;?>">
    <div class="section-content-div">
        <div class="row">
            <div class="col-lg-12">
                <div class="text-center">
                    <?php if($posts->have_posts()):?>
                        <?php $carosoelId = uniqid(); $counter = 1;?>
                        <div id="<?php echo esc_attr($carosoelId);?>" class="carousel slide" data-ride="carousel">
                        <h1><?php echo esc_attr($title);?></h1>
                        <div class="carousel-inner" role="listbox">
                            <?php while($posts->have_posts()): $posts->the_post(); ?>
                            <div class="item content clearfix <?php echo esc_attr($counter == 1 ? 'active' : '')?>">
                                <div class="item-inner">
                                    <div <?php post_class();?>>
                                        <p><?php the_content()?></p>
                                        <?php
                                        global $autocar;
                                        $clientImage = array_values(rwmb_meta( 'testimonial_image',[], get_the_ID()));
                                        $clientName = the_title('"', '"', false);
                                        if(sizeof($clientImage) > 0){
                                            $clientImg = $clientImage[0]['url'];
                                        } else {
                                            $clientImg = $autocar['opt_default_profile_image']['url'];
                                        }
                                        ?>
                                        <div class="avatar">
                                            <img src='<?php echo esc_url($clientImg)?>' alt='<?php echo esc_attr($clientName);?>'>
                                        </div>
                                        <h4><?php echo esc_attr($clientName);?></h4>
                                    </div>
                                </div>
                            </div>
                            <?php $counter++; endwhile;?>
                        </div>
                        <?php if($posts->post_count > 1):?>
                            <!-- Controls -->
                            <a class="left carousel-control" href="#<?php echo esc_attr($carosoelId);?>" role="button" data-slide="prev">
                                <span class="t-slider-l slider-mover-left" aria-hidden="true">
                                    <i class="fa fa-angle-left"></i>
                                </span>
                                <span class="sr-only"><?php echo __('Previous', 'autocar');?></span>
                            </a>
                            <a class="right carousel-control" href="#<?php echo esc_attr($carosoelId);?>" role="button" data-slide="next">
                                <span class="t-slider-r slider-mover-right" aria-hidden="true">
                                     <i class="fa fa-angle-right"></i>
                                </span>
                                <span class="sr-only"><?php echo __('Next', 'autocar');?></span>
                            </a>
                        <?php endif;?>
                    </div>
                    <?php endif;?>
                </div>
            </div>
        </div>
    </div>
</div>