<?php global $title, $subtitle, $animation, $class; ?>

<div class="section-2 <?php echo esc_attr($class);?> <?php echo $animation == 'yes' ? esc_attr('wow fadeInUp delay-03s') : ''?>">
    <div class="section-content-div">
        <div class="main-title">
            <h1><?php echo esc_attr($title);?></h1>
            <p><?php echo esc_attr($subtitle);?></p>
        </div>
        <?php if($posts->have_posts()):?>
        <div class="featured-car-slider">
            <?php $carosoelId = uniqid(); $counter = 1;?>
            <div id="<?php echo esc_attr($carosoelId);?>" class="carousel slide" data-ride="carousel">
                <!-- Indicators -->
                <!-- Wrapper for slides -->
                <div class="carousel-inner" role="listbox">
                    <?php while($posts->have_posts()): $posts->the_post(); ?>
                    <div class="item <?php echo esc_attr($counter == 1 ? 'active' : '')?>">
                        <?php get_template_part('elements/listing-grid-2');?>
                    </div>
                    <?php $counter++; endwhile; ?>
                </div>
                <!-- Controls -->
                <a class="left carousel-control" href="#<?php echo esc_attr($carosoelId);?>" role="button" data-slide="prev">
                    <span class="t-slider-l slider-mover-left" aria-hidden="true">
                        <i class="fa fa-angle-left"></i>
                    </span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="right carousel-control" href="#<?php echo esc_attr($carosoelId);?>" role="button" data-slide="next">
                    <span class="t-slider-l slider-mover-right" aria-hidden="true">
                        <i class="fa fa-angle-right"></i>
                    </span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
        <?php endif;?>
    </div>
</div>