<?php

if ( !defined( 'FW' ) ) {
	die( 'Forbidden' );
}


$options = array(
    'title' => array(
        'label' => __( 'Title', 'autocar' ),
        'desc' => __( 'Write title text', 'autocar' ),
        'type' => 'text',
        'value' => 'Our Blog'
    ),
    'subtitle' => array(
        'label' => __( 'Subtitle', 'autocar' ),
        'desc' => __( 'Write subtitle text', 'autocar' ),
        'type' => 'text',
        'value' => 'Keep updated with our blog.'
    ),
    'ids' => array(
        'label' => __( 'Post Ids', 'autocar' ),
        'desc' => __( 'Separate id with comma (,)', 'autocar' ),
        'type' => 'text',
        'limit' => 20,
    ),
    'count' => array(
        'label' => __( 'How many will display', 'autocar' ),
        'type' => 'select',
        'choices' => array(
            '2' => __( '2', 'autocar' ),
            '4' => __( '4', 'autocar' ),
            '6' => __( '6', 'autocar' ),
            '8' => __( '8', 'autocar' ),
        ),
        'value' => '2'
    ),
    'animation' => array(
        'label' => __( 'Enable Animation', 'autocar' ),
        'type' => 'select',
        'choices' => array(
            'yes' => __( 'Yes', 'autocar' ),
            'no' => __( 'No', 'autocar' ),
        ),
        'value' => 'yes'
    ),
    'class' => array(
        'label' => __( 'Custom Class', 'autocar' ),
        'type' => 'text',
        'value' => 'custom-class'
    ),
);