<?php if ( !defined( 'FW' ) ) die( 'Forbidden' ); ?>

<?php
global $style, $title, $subtitle, $animation, $class, $posts;
$template = 'templates/blogs-template.php';
$title = $atts['title'] ? $atts['title'] : 'Our Blog';
$subtitle = $atts['subtitle'] ? $atts['subtitle'] : 'Keep updated with our blog.';
$ids = isset($atts['ids']) && $atts['ids'] != '' ? explode(',', $atts['ids']) : false;
$count = $atts['count'] ? intval($atts['count']) : 4;
$animation = $atts['animation'] ? $atts['animation'] : 'yes';
$class = $atts['class'] ? $atts['class'] : 'custom-class';


$args = array(
    'posts_per_page' => $count,
    'orderby' => 'date',
    'order'   => 'DESC',
);
if($ids) {
    $args['post__in'] = $ids;
}

$original_posts = $posts;
$posts = new WP_Query( $args );

// Buffer output
ob_start();
load_template(get_template_directory() . '/' . $template, false);
$output = ob_get_contents();
ob_end_clean();
// Return original posts
$posts = $original_posts;

// Reset the query
wp_reset_postdata();
echo $output;
