<?php

if (!defined('FW')) {
    die('Forbidden');
}



$options = array(
    'type' => array(
        'label' => __('Type', 'autocar'),
        'desc' => __('Select divider type', 'autocar'),
        'type' => 'image-picker',
        'value' => 'fw-line-solid',
        'choices' => array(
            'fw-line-solid' => array(
                'small' => array(
                    'height' => 50,
                    'src' => AUTOCAR_IMAGES . '/picker-images/solid.jpg',
                    'title' => __('Solid Line', 'autocar')
                ),
            ),
            'fw-line-dashed' => array(
                'small' => array(
                    'height' => 50,
                    'src' => AUTOCAR_IMAGES . '/picker-images/dashed.jpg',
                    'title' => __('Dashed Line', 'autocar')
                ),
            ),
            'fw-line-dotted' => array(
                'small' => array(
                    'height' => 50,
                    'src' => AUTOCAR_IMAGES . '/picker-images/dotted.jpg',
                    'title' => __('Dotted Line', 'autocar')
                ),
            ),
            'fw-line-double' => array(
                'small' => array(
                    'height' => 50,
                    'src' => AUTOCAR_IMAGES . '/picker-images/double.jpg',
                    'title' => __('Double Line', 'autocar')
                ),
            ),
            'fw-line-thick' => array(
                'small' => array(
                    'height' => 50,
                    'src' => AUTOCAR_IMAGES . '/picker-images/thick.jpg',
                    'title' => __('Thick Line', 'autocar')
                ),
            ),
        ),
    ),
    'divider_size' => array(
        'type' => 'multi-picker',
        'label' => false,
        'desc' => false,
        'picker' => array(
            'size' => array(
                'label' => __('Height', 'autocar'),
                'desc' => __('Select the top and bottom margin in px', 'autocar'),
                'attr' => array('class' => 'fw-checkbox-float-left'),
                'type' => 'radio',
                'choices' => array(
                    'space-sm' => __('Small', 'autocar'),
                    'space-md' => __('Medium', 'autocar'),
                    'space-lg' => __('Large', 'autocar'),
                    'custom' => __('Custom', 'autocar'),
                ),
                'value' => 'space-md'
            ),
        ),
        'choices' => array(
            'custom' => array(
                'margin_top' => array(
                    'label' => __('Margin Top', 'autocar'),
                    'desc' => __('Enter margin-top in px', 'autocar'),
                    'attr' => array('class' => 'fw-option-width-small'),
                    'type' => 'short-text',
                    'value' => ''
                ),
                'margin_bottom' => array(
                    'label' => __('Margin Bottom', 'autocar'),
                    'attr' => array('class' => 'fw-option-width-small'),
                    'desc' => __('Enter margin-bottom in px', 'autocar'),
                    'type' => 'short-text',
                    'value' => ''
                ),
            ),
            'no' => array(),
        ),
        'show_borders' => false,
    ),
    'is_fullwidth' => array(
        'label' => __('Full Width', 'autocar'),
        'type' => 'switch',
    ),
    'bg_color' => array(
        'label' => __('Color', 'autocar'),
        'desc' => __('Select divider color', 'autocar'),
        'value' => '',
        'type' => 'color-picker'
    ),
    'class' => array(
        'label' => __('Custom Class', 'autocar'),
        'desc' => __('Enter custom CSS class', 'autocar'),
        'help' => __('you can use this options to add a class and further style the shortcode by adding your custom CSS in the style.css file. This file is located on your server in the /wow-child/style.css', 'autocar'),
        'type' => 'text',
        'value' => '',
    ),
);
