<?php if ( !defined( 'FW' ) ) die( 'Forbidden' ); ?>

<?php
global $style, $title, $subtitle, $animation, $class, $posts;

$template = 'templates/vehicles-template.php';
$style = $atts['style'] ? intval($atts['style']) : 1;
$title = $atts['title'] ? $atts['title'] : 'Featured Vehicle';
$subtitle = $atts['subtitle'] ? $atts['subtitle'] : 'Explore our featured vehicles';
$count = $atts['count'] ? intval($atts['count']) : 4;
$orderBy = $atts['orderby'] ? $atts['orderby'] : 'date';
$order = $atts['order'] ? $atts['order'] : 'DESC';
$animation = $atts['animation'] ? $atts['animation'] : 'yes';
$class = $atts['class'] ? $atts['class'] : 'custom-class';

// Switching style
if($style == 2) {
    $template = 'templates/vehicles-template-2.php';
}

$args = array(
    'posts_per_page' => $count,
    'orderby' => $orderBy,
    'order'   => $order,
    'post_type' => 'vehicles',
    'meta_query' => array(
        array(
            'key' => 'vehicle_is_featured',
            'value' => true,
            'compare' => '=',
        ),
        array(
            'key' => 'vehicle_status',
            'value' => 'active',
            'compare' => '=',
        )
    )
);

$original_posts = $posts;
$posts = new WP_Query( $args );

// Buffer output
ob_start();
load_template(get_template_directory() . '/' . $template, false);
$output = ob_get_contents();
ob_end_clean();
// Return original posts
$posts = $original_posts;

// Reset the query
wp_reset_postdata();
echo $output;
