<?php if ( ! defined( 'FW' ) ) {
	die( 'Forbidden' );
}
/**
 * @var array $atts
 */
?>

<?php
$alignment = 'text-center';
if (isset($atts['box_alignment']) && $atts['box_alignment'] != '') {
    $alignment = $atts['box_alignment'];
}
?>

<div class="fw-iconbox clearfix <?php echo esc_attr($alignment);?>">
	<i class="<?php echo  $atts['icon']; ?>"></i>
	<h4><?php echo esc_html($atts['title']); ?></h4>
	<p><?php echo esc_textarea($atts['content']); ?></p>
<?php
	if ($atts['use_button']['option']=='yes') :
		$btn = $atts['use_button']['yes'];
?>
    <a href="<?php echo esc_url($btn['link']) ?>" target="<?php echo esc_attr($btn['target']); ?>"  class="btn <?php echo  $btn['style']; ?> button-<?php echo   $btn['size']; ?>" title="<?php echo esc_attr($btn['label']); ?>">
        <?php echo esc_html($btn['label']); ?>
    </a>
<?php endif; ?>
</div>