<?php

if (!defined('FW')) {
    die('Forbidden');
}

$options = array(
    'list_group' => array(
        'type' => 'group',
        'options' => array(
            'list_items' => array(
                'type' => 'addable-popup',
                'label' => __('List Items', 'autocar'),
                'desc' => __('Add list items', 'autocar'),
                'template' => '{{=item}}',
                'popup-options' => array(
                    'sublist_group' => array(
                        'type' => 'group',
                        'options' => array(
                            'item' => array(
                                'label' => __('Item', 'autocar'),
                                'desc' => __('Enter an item in list', 'autocar'),
                                'type' => 'text',
                            ),
                            'sublist_items' => array(
                                'type' => 'addable-popup',
                                'label' => __('Sublist Items', 'autocar'),
                                'desc' => __('Add sublist items', 'autocar'),
                                'template' => '{{=subitem}}',
                                'popup-options' => array(
                                    'subitem' => array(
                                        'label' => __('Sublist Item', 'autocar'),
                                        'desc' => __('Enter a sublist item', 'autocar'),
                                        'type' => 'text',
                                    ),
                                    'btn_link_group' => array(
                                        'type' => 'group',
                                        'options' => array(
                                            'link' => array(
                                                'label' => __('Link', 'autocar'),
                                                'desc' => __('you can add link if you want', 'autocar'),
                                                'type' => 'text',
                                            ),
                                            'target_subitem' => array(
                                                'type' => 'switch',
                                                'label' => __('', 'autocar'),
                                                'desc' => __('Open link in new window?', 'autocar'),
                                                'value' => '_self',
                                                'right-choice' => array(
                                                    'value' => '_blank',
                                                    'label' => __('Yes', 'autocar'),
                                                ),
                                                'left-choice' => array(
                                                    'value' => '_self',
                                                    'label' => __('No', 'autocar'),
                                                ),
                                            ),
                                        )
                                    ),
                                    'sublist_color' => array(
                                        'type' => 'color-picker',
                                        'attr' => array('class' => 'custom-class', 'data-foo' => 'bar'),
                                        'label' => __('List Color', 'autocar'),
                                    ),
                                ),
                            ),
                        )
                    ),
                    'btn_link_group' => array(
                        'type' => 'group',
                        'options' => array(
                            'link' => array(
                                'label' => __('Link', 'autocar'),
                                'desc' => __('you can add link if you want', 'autocar'),
                                'type' => 'text',
                            ),
                            'target' => array(
                                'type' => 'switch',
                                'label' => __('', 'autocar'),
                                'desc' => __('Open link in new window?', 'autocar'),
                                'value' => '_self',
                                'right-choice' => array(
                                    'value' => '_blank',
                                    'label' => __('Yes', 'autocar'),
                                ),
                                'left-choice' => array(
                                    'value' => '_self',
                                    'label' => __('No', 'autocar'),
                                ),
                            ),
                        )
                    ),
                    'list_color' => array(
                        'type' => 'color-picker',
                        'attr' => array('class' => 'custom-class', 'data-foo' => 'bar'),
                        'label' => __('List Color', 'autocar'),
                    ),
                ),
            ),
            'separator' => array(
                'type' => 'switch',
                'label' => __('', 'autocar'),
                'desc' => __('Separate each list item by a line?', 'autocar'),
                'value' => '_self',
                'right-choice' => array(
                    'value' => 'list-bordered',
                    'label' => __('Yes', 'autocar'),
                ),
                'left-choice' => array(
                    'value' => '',
                    'label' => __('No', 'autocar'),
                ),
            ),
        )
    ),
    'list_type' => array(
        'type' => 'multi-picker',
        'label' => false,
        'desc' => false,
        'picker' => array(
            'selected_value' => array(
                'label' => __('Add Element', 'autocar'),
                'desc' => __('Make a numbered list or add an icon to list items', 'autocar'),
                'attr' => array('class' => 'fw-checkbox-float-left'),
                'value' => 'list-default',
                'type' => 'radio',
                'choices' => array(
                    'list-default' => __('None', 'autocar'),
                    'list-numbers' => __('Number', 'autocar'),
                    'list-icon' => __('Icon', 'autocar'),
                ),
            )
        ),
        'choices' => array(
            'list-default' => array(),
            'list-numbers' => array(),
            'list-icon' => array(
                'icon' => array(
                    'type' => 'icon',
                    'label' => __('', 'autocar')
                ),
            ),
        ),
        'show_borders' => false,
    ),
    'class' => array(
        'label' => __('Custom Class', 'autocar'),
        'desc' => __('Enter custom CSS class', 'autocar'),
        'type' => 'text',
        'value' => '',
        'help' => __('You can use this class to further style this shortcode', 'autocar'),
    ),
);
