<?php if ( !defined( 'FW' ) ) die( 'Forbidden' ); ?>

<?php
global $style, $title, $subtitle, $animation, $class, $posts;

$template = 'templates/services-template.php';
$style = $atts['style'] ? $atts['style'] : 1;
$title = $atts['title'] ? $atts['title'] : 'Recent Vehicle';
$count = $atts['count'] ? $atts['count'] : 4;
$subtitle = $atts['subtitle'] ? $atts['subtitle'] : 'Explore our recent vehicles';
$ids = isset($atts['ids']) && $atts['ids'] != '' ? explode(',', $atts['ids']) : false;
$animation = $atts['animation'] ? $atts['animation'] : 'yes';
$class = $atts['class'] ? $atts['class'] : 'custom-class';

$args = array(
    'posts_per_page' => $count,
    'orderby' => 'date',
    'order'   => 'DESC',
    'post_type' => 'services',
);
if($ids) {
    unset($args['posts_per_page'], $args['orderBy'], $args['order']);
    $args['post__in'] = $ids;
}

$original_posts = $posts;
$posts = new WP_Query( $args );

// Buffer output
ob_start();
load_template(get_template_directory() . '/' . $template, false);
$output = ob_get_contents();
ob_end_clean();
// Return original posts
$posts = $original_posts;

// Reset the query
wp_reset_postdata();
echo $output;
