<?php

/**
 * Class TopHeaderRight
 */
class TopHeaderRight extends WP_Widget
{
    /**
     * TopHeaderRight constructor.
     */
    public function __construct()
    {
        $widget_details = array(
            'classname' => 'top_header_buttons_widget',
            'description' => __('Top Header Right Widget', 'autocar')
        );

        parent::__construct('top_header_buttons_widget', __('Auto Car: Top Header', 'autocar'), $widget_details);
    }

    public function form($instance)
    {
        $text = !empty($instance['text']) ? $instance['text'] : '<ul class="social-list clearfix pull-right">
                    <li>
                        <a href="#" class="facebook-c">
                            <i class="fa fa-facebook"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="twitter-c">
                            <i class="fa fa-twitter"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="google-c">
                            <i class="fa fa-google-plus"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="linkedin-c">
                            <i class="fa fa-linkedin"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="pinterest-c">
                            <i class="fa fa-pinterest"></i>
                        </a>
                    </li>
                    <li>
                        <a href="#" class="sign-in"><i class="fa fa-user"></i> Log In / Register</a>
                    </li>
                </ul>';
        ?>
        <div class="widget_box">
            <div class="widget-field">
                <label><?php echo __('Text', 'autocar');?>:</label>
                <textarea class="widefat form-control" name="<?php echo $this->get_field_name('text'); ?>" placeholder="<?php echo __('Top Header Right', 'autocar');?>" rows="10"><?php echo $text; ?></textarea>
            </div>
        </div>
        <small>You can use any font-awesome icons (e.g fa fa-*)</small>
        <br/><br/>
        <div class="clearfix"></div>
        <?php
    }

    /**
     * @param array $new_instance
     * @param array $old_instance
     * @return array
     */
    public function update($new_instance, $old_instance)
    {
        $instance = $old_instance;
        $instance['text'] = $new_instance['text'];
        return $instance;
    }

    /**
     * @param array $args
     * @param array $instance
     */
    public function widget($args, $instance)
    {
        extract($args);
        $text = $instance['text'];
        echo $before_widget; ?>
        <?php echo $text;?>
        <?php echo $after_widget;
    }
}