<?php

// Require footer widget files.
get_template_part('src/widgets/RecentVehicles');
get_template_part('src/widgets/RecentComments');
get_template_part('src/widgets/HelpCenter');
get_template_part('src/widgets/SocialMedia');
get_template_part('src/widgets/TopHeaderRight');
get_template_part('src/widgets/SendMessage');
get_template_part('src/widgets/FeaturedVehicle');
get_template_part('src/widgets/ContactUs');
get_template_part('src/widgets/VehicleTaxonomies');
get_template_part('src/widgets/VehicleSearch');


// Require header widget files.
get_template_part('src/widgets/TopHeaderButtons');

function wp_autocar_register_theme_sidebars()
{
    register_sidebar(array(
        'name' => 'Footer Widget 4',
        'id' => 'footer_widget_4',
        'before_widget' => '<div>',
        'after_widget' => '</div>',
        'before_title' => '<h2 class="rounded">',
        'after_title' => '</h2>',
    ));

    register_sidebar(array(
        'name' => 'Footer Widget 1',
        'id' => 'footer_widget_1',
        'before_widget' => '<div>',
        'after_widget' => '</div>',
        'before_title' => '<h2 class="rounded">',
        'after_title' => '</h2>',
    ));

    register_sidebar(array(
        'name' => 'Footer Widget 2',
        'id' => 'footer_widget_2',
        'before_widget' => '<div>',
        'after_widget' => '</div>',
        'before_title' => '<h2 class="rounded">',
        'after_title' => '</h2>',
    ));

    register_sidebar(array(
        'name' => 'Footer Widget 3',
        'id' => 'footer_widget_3',
        'before_widget' => '<div>',
        'after_widget' => '</div>',
        'before_title' => '<h2 class="rounded">',
        'after_title' => '</h2>',
    ));

    register_sidebar(array(
        'name' => 'Blog Sidebar',
        'id' => 'sidebar_widget',
        'before_widget' => '<div>',
        'after_widget' => '</div>',
        'before_title' => '<h2 class="rounded">',
        'after_title' => '</h2>',
    ));

    register_sidebar(array(
        'name' => 'Vehicle Listing Sidebar',
        'id' => 'vehicle_listing_widget',
        'before_widget' => '<div>',
        'after_widget' => '</div>',
        'before_title' => '<h2 class="rounded">',
        'after_title' => '</h2>',
    ));

    register_sidebar(array(
        'name' => 'Vehicle Single Page Sidebar',
        'id' => 'single_vehicle_widget',
        'before_widget' => '<div>',
        'after_widget' => '</div>',
        'before_title' => '<h2 class="rounded">',
        'after_title' => '</h2>',
    ));

    register_sidebar(array(
        'name' => 'Top Header Buttons',
        'id' => 'vehicle_top_header_widget',
        'before_widget' => '<div>',
        'after_widget' => '</div>',
        'before_title' => '<h2 class="rounded">',
        'after_title' => '</h2>',
    ));
}

add_action('widgets_init', 'wp_autocar_register_theme_sidebars');
add_action('widgets_init', 'wp_autocar_load_theme_widgets');

function wp_autocar_load_theme_widgets()
{
    register_widget('RecentVehicles');
    register_widget('RecentComments');
    register_widget('HelpCenter');
    register_widget('SocialMedia');
    register_widget('TopHeaderRight');
    register_widget('SendMessage');
    register_widget('FeaturedVehicle');
    register_widget('ContactUs');
    register_widget('VehicleTaxonomies');
    register_widget('VehicleSearch');
}

