<?php
global $counterSettings, $animation;
?>

<?php if($counterSettings):?>
    <div class="counters <?php echo $animation == 'yes' ? esc_attr('wow fadeInUp delay-03s') : ''?>">
        <div class="counters-inner">
            <div class="container">
                <div class="row">
                    <?php foreach ($counterSettings as $counter):?>
                    <div class="col-md-3 col-sm-6">
                        <div class="counter-box">
                            <i class="<?php echo esc_attr($counter['icon']);?>"></i>
                            <h1 class="counter"><?php echo esc_attr($counter['value']);?></h1>
                            <p><?php echo esc_attr($counter['title']);?></p>
                        </div>
                    </div>
                    <?php endforeach;?>
                </div>
            </div>
        </div>
    </div>
<?php endif;?>