<?php global $title, $subtitle, $layout, $animation, $class; ?>

<div class="faq-body <?php echo esc_attr($class);?> <?php echo $animation == 'yes' ? esc_attr('wow fadeInUp delay-03s') : null;?>">
    <div class="section-content-div">
        <!-- Main title -->
        <div class="main-title">
            <h1><?php echo esc_attr($title);?></h1>
            <div class="border">
                <div class="border-inner"></div>
            </div>
            <p><?php echo esc_attr($subtitle);?></p>
        </div>
        <?php if($posts->have_posts()):?>
            <div class="row">
                <div class="col-md-12 col-sm-12 col-xm-12 panel-div">
                    <?php while($posts->have_posts()) : $posts->the_post(); $unique = uniqid();?>
                        <div <?php post_class();?>>
                            <!-- Panel box start -->
                            <div class="panel-group" role="tablist">
                                <div class="panel panel-default">
                                    <div class="panel-heading active" role="tab" id="heading_<?php echo esc_attr($unique);?>">
                                        <h4 class="panel-title">
                                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapse_<?php echo esc_attr($unique);?>" aria-expanded="false">
                                                <i class="fa fa-plus"></i>
                                                <?php the_title();?>
                                            </a>
                                        </h4>
                                    </div>
                                    <div id="collapse_<?php echo esc_attr($unique);?>" class="panel-collapse collapse" role="tabpanel" aria-expanded="false" style="height: 0px;">
                                        <div class="panel-body panel-body-2">
                                            <p><?php the_content();?></p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- Panel box end -->
                        </div>
                    <?php endwhile;?>
                </div>
            </div>
        <?php endif;?>
    </div>
</div>