<?php
$servicesLink = get_post_type_archive_link('services');
global $style, $title, $subtitle, $animation, $class;
?>

<div class="<?php echo esc_attr($style == 1 ? 'we-best' : 'our-serivce-2')?> <?php echo esc_attr($class);?>">
    <div class="section-content-div">
        <div class="main-title">
            <h1><?php echo esc_attr($title);?></h1>
            <p><?php echo esc_attr($subtitle);?></p>
        </div>
        <?php if($posts->have_posts()):?>
            <div class="row">
                <?php while($posts->have_posts()) : $posts->the_post();?>
                <div class="<?php echo esc_attr($style == 1 ? 'col-lg-3 col-md-3 col-sm-6 col-xs-12' : 'col-md-4 col-sm-6')?> <?php echo $animation == 'yes' ? esc_attr('wow fadeInUp delay-03s') : null;?>">
                    <?php
                    if($style == 1) {
                        get_template_part('elements/service');
                    } else {
                        get_template_part('elements/service-2');
                    }
                    ?>
                </div>
                <?php endwhile;?>
            </div>
        <?php endif;?>

        <?php if($servicesLink):?>
            <a href="<?php esc_url($servicesLink)?>" class="btn btn-submit"><?php echo esc_attr__('More Service', 'autocar')?></a>
        <?php endif;?>
    </div>
</div>