<?php
global $autocar;
global $title, $subtitle, $animation, $class, $brand1, $brand1Image, $brand2, $brand2Image, $brand3, $brand3Image, $brand4, $brand4Image;?>

<div class="latest-offers <?php echo esc_attr($class);?> <?php echo $animation == 'yes' ? esc_attr('wow fadeInUp delay-03s') : ''?>">
    <div class="section-content-div">
        <!-- Main title -->
        <div class="main-title">
            <h1><?php echo esc_attr($title);?></h1>
            <div class="border">
                <div class="border-inner"></div>
            </div>
            <p><?php echo esc_attr($subtitle);?></p>
        </div>


        <div class="row">
            <div class="col-lg-7 col-md-7 col-sm-12">
                <div class="row">
                    <div class="col-md-12 col-pad wow fadeInLeft delay-04s" style="visibility: visible; animation-name: fadeInLeft;">
                        <div class="overview overview-box">
                            <?php
                            $brandDetails = get_term(intval($brand1));
                            $link = get_term_link(intval($brand1));
                            $image = isset($brand1Image['url']) && $brand1Image['url'] ? $brand1Image['url'] : $autocar['opt_default_vehicle_image']['url'];
                            ?>

                            <?php if(isset($brandDetails->name) && $brandDetails->name):?>
                            <img src="<?php echo esc_url($image);?>" alt="<?php echo esc_attr($brandDetails->name)?>">
                            <div class="mask">
                                <h2><?php echo esc_attr($brandDetails->name)?></h2>
                                <p>
                                    <?php echo esc_attr($brandDetails->count)?>
                                    <?php echo __('Vehicle', 'autocar')?>
                                </p>
                                <a href="<?php echo esc_url($link);?>" class="btn btn-submit">
                                    <?php echo __('View All', 'autocar')?>
                                </a>
                            </div>
                            <?php endif;?>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-6 col-pad wow fadeInUp delay-04s" style="visibility: visible; animation-name: fadeInUp;">
                        <div class="overview overview-box">
                            <?php
                            $brandDetails = get_term(intval($brand3));
                            $link = get_term_link(intval($brand3));
                            $image = isset($brand3Image['url']) && $brand3Image['url'] ? $brand3Image['url'] : $autocar['opt_default_vehicle_image']['url'];
                            ?>

                            <?php if(isset($brandDetails->name) && $brandDetails->name):?>
                            <img src="<?php echo esc_url($image);?>" alt="<?php echo esc_attr($brandDetails->name)?>">
                            <div class="mask">
                                <h2><?php echo esc_attr($brandDetails->name)?></h2>
                                <p>
                                    <?php echo esc_attr($brandDetails->count)?>
                                    <?php echo __('Vehicle', 'autocar')?>
                                </p>
                                <a href="<?php echo esc_url($link);?>" class="btn btn-submit">
                                    <?php echo __('View All', 'autocar')?>
                                </a>
                            </div>
                            <?php endif;;?>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-6 col-pad wow fadeInUp delay-04s" style="visibility: visible; animation-name: fadeInUp;">
                        <div class="overview overview-box">
                            <?php
                            $brandDetails = get_term(intval($brand4));
                            $link = get_term_link(intval($brand4));
                            $image = isset($brand4Image['url']) && $brand4Image['url'] ? $brand4Image['url'] : $autocar['opt_default_vehicle_image']['url'];
                            ?>

                            <?php if(isset($brandDetails->name) && $brandDetails->name):?>
                            <img src="<?php echo esc_url($image);?>" alt="<?php echo esc_attr($brandDetails->name)?>">
                            <div class="mask">
                                <h2><?php echo esc_attr($brandDetails->name)?></h2>
                                <p>
                                    <?php echo esc_attr($brandDetails->count)?>
                                    <?php echo __('Vehicle', 'autocar')?>
                                </p>
                                <a href="<?php echo esc_url($link);?>" class="btn btn-submit">
                                    <?php echo __('View All', 'autocar')?>
                                </a>
                            </div>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-5 col-md-5 col-sm-12 col-pad wow fadeInRight delay-04s" style="visibility: visible; animation-name: fadeInRight;">
                <div class="overview overview-box">
                    <?php
                    $brandDetails = get_term(intval($brand2));
                    $link = get_term_link(intval($brand2));
                    $image = isset($brand2Image['url']) && $brand2Image['url'] ? $brand2Image['url'] : $autocar['opt_default_vehicle_image']['url'];
                    ?>

                    <?php if(isset($brandDetails->name) && $brandDetails->name):?>
                    <img src="<?php echo esc_url($image);?>" alt="<?php echo esc_attr($brandDetails->name)?>" class="big-img">
                    <div class="mask">
                        <h2><?php echo esc_attr($brandDetails->name)?></h2>
                        <p>
                            <?php echo esc_attr($brandDetails->count)?>
                            <?php echo __('Vehicle', 'autocar')?>
                        </p>
                        <a href="<?php echo esc_url($link);?>" class="btn btn-submit">
                            <?php echo __('View All', 'autocar')?>
                        </a>
                    </div>
                    <?php endif ?>
                </div>
            </div>
        </div>
    </div>
</div>