<?php global $title, $subtitle, $animation, $class; ?>

<div class="recent-cars <?php echo esc_attr($class);?>">
    <div class="section-content-div">
        <div class="main-title">
            <h1><?php echo esc_attr($title);?></h1>
            <p><?php echo esc_attr($subtitle);?></p>
        </div>
        <?php if($posts->have_posts()):?>
        <div class="row">
            <?php while($posts->have_posts()): $posts->the_post(); ?>
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-12 <?php echo $animation == 'yes' ? esc_attr('wow fadeInUp delay-03s') : ''?>">
                    <?php get_template_part('elements/listing-list-2');?>
                </div>
            <?php endwhile; ?>
        </div>
        <?php endif;?>
    </div>
</div>