<?php global $title, $subtitle, $animation, $class; ?>

<div class="featured-car <?php echo esc_attr($class);?> clearfix">
    <div class="section-content-div">
        <div class="main-title">
            <h1><?php echo esc_attr($title);?></h1>
            <p><?php echo esc_attr($subtitle);?></p>
        </div>
        <?php if($posts->have_posts()):?>
            <div class="row">
                <?php while($posts->have_posts()): $posts->the_post(); ?>
                    <div class="col-lg-4 col-md-4 col-sm-6 col-xs-12 <?php echo $animation == 'yes' ? esc_attr('wow fadeInUp delay-03s') : ''?>">
                        <?php get_template_part('elements/listing-grid');?>
                    </div>
                <?php endwhile; ?>
            </div>
        <?php endif;?>
    </div>
</div>